//
// Main file for Vacon 100 Profinet EDD
// 
/*****************************************************************************
*
* The manufacturer line
*
*****************************************************************************/
MANUFACTURER		0x01BA,
DEVICE_TYPE		0x0002,
DEVICE_REVISION		0x01,
DD_REVISION		0x01,
EDD_PROFILE		0x04,
MANUFACTURER_EXT	"Vacon"

/*****************************************************************************
*
* Definitions
*
*****************************************************************************/
#define BLACK   0x000000
#define SILVER  0xC0C0C0
#define GRAY    0x808080
#define WHITE   0xFFFFFF
#define MAROON  0x800000
#define RED     0xFF0000
#define ORANGE  0xFFA500
#define PURPLE  0x800080
#define FUCHSIA 0xFF00FF
#define GREEN   0x008000
#define LIME    0x00FF00
#define OLIVE   0x808000
#define YELLOW  0xFFFF00
#define NAVY    0x000080
#define BLUE    0x0000FF
#define TEAL    0x008080
#define AQUA    0x00FFFF
#define CYAN    0x33FFFF

#include "macros.dd"
#include "parameter.dd"
#include "communication.dd"
#include "images.dd"

#include "menu.dd"
#include "online.dd"

COMPONENT OPTE9_V100
{
  LABEL          	"OPTE9 with Vacon 100 INDUSTRIAL";
  CLASSIFICATION 	FREQUENCY_CONVERTER;
  PROTOCOL 		PROFINET;  
  COMPONENT_PATH	"OPTE9_V100";
}
